We have received several reports about an incompatibility between our plugins and the upcoming DataONTAP 9.3. As a first measurement we have now integrated the SDK 9.3 libraries in a way, that both 7-Mode filers and all Cdot releases of DataONTAP can be checked.

Edit: Version 3.10.1 has been released in the meantime and is compatible with DataONTAP 9.3